<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-10-22T22:15:14</pcr-created>
    <created-by>22705861</created-by>
    <pcr-id>12097</pcr-id>
    <pcr-revision>88</pcr-revision>
    <cda-number>1221-4262</cda-number>
    <cda-revision>R23A</cda-revision>
    <model>W705</model>
    <country>Germany</country>
    <operator>T-Mobile DE</operator>
    <xslt-version>37</xslt-version>
    <language-variant-name>T-MOB-INT</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>hr</allowed-language>
    <allowed-language>cs</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>hu</allowed-language>
    <allowed-language>mk</allowed-language>
    <allowed-language>pl</allowed-language>
    <allowed-language>sk</allowed-language>
    <allowed-language>tr</allowed-language>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>germany</date-format>
    <time-format>24h</time-format>
    <date>2009-10-23</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>OperatorCA30self</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_T-Mobile Global_77.4.cer</datafile>
    </certificate>
    <certificate>
      <name>OperatorCA30selfWAP</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_T-Mobile Global_3618.1.cer</datafile>
    </certificate>
    <certificate>
      <name>TrustedCA30self</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <datafile>Security certificate_T-Mobile Global_78.3.cer</datafile>
    </certificate>
    <certificate>
      <name>TrustedCA30selfWAP</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_T-Mobile Global_3619.1.cer</datafile>
    </certificate>
    <certificate>
      <name>Verisign</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_T-Mobile Global_76.2.cer</datafile>
    </certificate>
  </security>
  <files>
    <copy source="/tpa/preset/custom/WNW4/CLW_PHOTO_UPLOAD/CLW_PHOTO_UPLOAD.png" dest="usb/picture/WNW4/CLW_PHOTO_UPLOAD/CLW_PHOTO_UPLOAD.png">
    </copy>
    <copy source="/tpa/preset/custom/WNW4/CLW_PHOTO_UPLOAD/CLW_PHOTO_UPLOAD.wnw" dest="usb/picture/WNW4/CLW_PHOTO_UPLOAD/CLW_PHOTO_UPLOAD.wnw">
    </copy>
    <copy source="/tpa/preset/custom/WNW4/CLW_PHOTO_UPLOAD/widdef.json" dest="usb/picture/WNW4/CLW_PHOTO_UPLOAD/widdef.json">
    </copy>
    <copy source="/tpa/preset/custom/WNW4/CLW_SHARED_SPACES/CLW_SHARED_SPACES.png" dest="usb/picture/WNW4/CLW_SHARED_SPACES/CLW_SHARED_SPACES.png">
    </copy>
    <copy source="/tpa/preset/custom/WNW4/CLW_SHARED_SPACES/CLW_SHARED_SPACES.wnw" dest="usb/picture/WNW4/CLW_SHARED_SPACES/CLW_SHARED_SPACES.wnw">
    </copy>
    <copy source="/tpa/preset/custom/WNW4/CLW_SHARED_SPACES/widdef.json" dest="usb/picture/WNW4/CLW_SHARED_SPACES/widdef.json">
    </copy>
    <copy source="/tpa/preset/custom/WNW4/DEMO/DEMO.png" dest="usb/picture/WNW4/DEMO/DEMO.png">
    </copy>
    <copy source="/tpa/preset/custom/WNW4/DEMO/DEMO.wnw" dest="usb/picture/WNW4/DEMO/DEMO.wnw">
    </copy>
    <copy source="/tpa/preset/custom/WNW4/DEMO/widdef.json" dest="usb/picture/WNW4/DEMO/widdef.json">
    </copy>
    <copy source="/tpa/preset/custom/WNW4/STUDIVZ/STUDIVZ.png" dest="usb/picture/WNW4/STUDIVZ/STUDIVZ.png">
    </copy>
    <copy source="/tpa/preset/custom/WNW4/STUDIVZ/STUDIVZ.wnw" dest="usb/picture/WNW4/STUDIVZ/STUDIVZ.wnw">
    </copy>
    <copy source="/tpa/preset/custom/WNW4/STUDIVZ/widdef.json" dest="usb/picture/WNW4/STUDIVZ/widdef.json">
    </copy>
    <copy source="/tpa/preset/custom/WNW4/WIKIPEDIA/WIKIPEDIA.png" dest="usb/picture/WNW4/WIKIPEDIA/WIKIPEDIA.png">
    </copy>
    <copy source="/tpa/preset/custom/WNW4/WIKIPEDIA/WIKIPEDIA.wnw" dest="usb/picture/WNW4/WIKIPEDIA/WIKIPEDIA.wnw">
    </copy>
    <copy source="/tpa/preset/custom/WNW4/WIKIPEDIA/widdef.json" dest="usb/picture/WNW4/WIKIPEDIA/widdef.json">
    </copy>
    <copy source="/tpa/preset/custom/WNW4/WNW/WNW.png" dest="usb/picture/WNW4/WNW/WNW.png">
    </copy>
    <copy source="/tpa/preset/custom/WNW4/WNW/WNW.wnw" dest="usb/picture/WNW4/WNW/WNW.wnw">
    </copy>
    <copy source="/tpa/preset/custom/WNW4/WNW/widdef.json" dest="usb/picture/WNW4/WNW/widdef.json">
    </copy>
    <copy source="/tpa/preset/custom/WNW4/YAHOO_SEARCH/YAHOO_SEARCH.png" dest="usb/picture/WNW4/YAHOO_SEARCH/YAHOO_SEARCH.png">
    </copy>
    <copy source="/tpa/preset/custom/WNW4/YAHOO_SEARCH/YAHOO_SEARCH.wnw" dest="usb/picture/WNW4/YAHOO_SEARCH/YAHOO_SEARCH.wnw">
    </copy>
    <copy source="/tpa/preset/custom/WNW4/YAHOO_SEARCH/widdef.json" dest="usb/picture/WNW4/YAHOO_SEARCH/widdef.json">
    </copy>
    <copy source="/tpa/preset/custom/WNW4/YOU_TUBE/YOU_TUBE.png" dest="usb/picture/WNW4/YOU_TUBE/YOU_TUBE.png">
    </copy>
    <copy source="/tpa/preset/custom/WNW4/YOU_TUBE/YOU_TUBE.wnw" dest="usb/picture/WNW4/YOU_TUBE/YOU_TUBE.wnw">
    </copy>
    <copy source="/tpa/preset/custom/WNW4/YOU_TUBE/widdef.json" dest="usb/picture/WNW4/YOU_TUBE/widdef.json">
    </copy>
    <copy source="/tpa/preset/custom/Flash_theme_T-Mobile_Global_65060_2181_1_Flash_theme_File.swf" dest="/tpa/preset/system/desktop/flash/Isch_desktop.swf" attr="r">
    </copy>
    <copy source="/tpa/preset/custom/Flash_theme_T-Mobile_Global_65061_2181_1_Flash_theme_File.swf" dest="/tpa/preset/system/desktop/flash/Lux_desktop.swf" attr="r">
    </copy>
    <copy source="/tpa/preset/custom/Flash_theme_T-Mobile_Global_65062_2181_2_Flash_theme_File.swf" dest="/tpa/preset/system/desktop/flash/Passion_desktop.swf" attr="r">
    </copy>
    <copy source="/tpa/preset/custom/Search Engine Icon_T-Mobile DE_24120.1.png" dest="/tpa/preset/custom/icons/CUST_SEARCH_LARGE_ICN.png">
    </copy>
    <copy source="/tpa/preset/custom/Search Engine Icon_T-Mobile DE_24121.1.png" dest="/tpa/preset/custom/icons/CUST_SEARCH_SMALL_ICN.png">
    </copy>
    <copy source="/tpa/preset/custom/Search Engine Icon_T-Mobile DE_24122.1.png" dest="/tpa/preset/custom/icons/WAP_CUST_SEARCH_ICN.png">
    </copy>
    <copy source="/tpa/preset/custom/Search Engine Icon_T-Mobile DE_24123.1.png" dest="/tpa/preset/custom/icons/WAP_CUST_SEARCH_INACTIVE_ICN.png">
    </copy>
  </files>
  <media>
    <image deletable="false" unicode-name="T-Mobile Screensaver.gif">Images/Picture_T-Mobile Global_25585.2.gif</image>
    <image deletable="false" unicode-name="T-mobile Shutdown.gif">Images/Picture_T-Mobile Global_25582.1.gif</image>
    <image deletable="false" unicode-name="T-mobile Startup.gif">Images/Picture_T-Mobile Global_25583.2.gif</image>
    <audio deletable="false" unicode-name="T-Mobile alarm.mp3">Sound_T-Mobile Global_867.1.mp3</audio>
    <audio deletable="false" unicode-name="T-Mobile message.mp3">Sound_T-Mobile Global_868.1.mp3</audio>
    <audio deletable="false" unicode-name="T-Mobile ringtone.mp3">Sound_T-Mobile Global_869.2.mp3</audio>
    <audio deletable="false" unicode-name="T-Mobile startup.mp3">Sound_T-Mobile Global_455.2.mp3</audio>
    <theme deletable="true" unicode-name="Isch.thm">Themes/Theme_T-Mobile Global_25074.1.thm</theme>
    <theme deletable="true" unicode-name="Lux.thm">Themes/Theme_T-Mobile Global_25075.1.thm</theme>
    <theme deletable="true" unicode-name="Passion.thm">Themes/Theme_T-Mobile Global_25076.1.thm</theme>
    <theme deletable="false" unicode-name="T-Mobile Theme.thm">Themes/Theme_T-Mobile Global_25375.2.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="true" dataaccount="T-Mobile Internet">
      <jar-file>java/W705_deblob.jar</jar-file>
      <jad-file>java/W705_deblob.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="true" dataaccount="T-Mobile Internet">
      <jar-file>java/glu_millionaire3rdedition_sonye_w705_v1_0_0_demo.jar</jar-file>
      <jad-file>java/glu_millionaire3rdedition_sonye_w705_v1_0_0_demo.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="true" dataaccount="T-Mobile Internet">
      <jar-file>java/W705_pq.jar</jar-file>
      <jad-file>java/W705_pq.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="true" dataaccount="T-Mobile Internet">
      <jar-file>java/W705_swcw.jar</jar-file>
      <jad-file>java/W705_swcw.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="true" dataaccount="T-Mobile Internet">
      <jar-file>java/W705_walle.jar</jar-file>
      <jad-file>java/W705_walle.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="true" dataaccount="T-Mobile Internet">
      <jar-file>java/glu_wsopprochallenge_sonye_w705_de_en_fr_it_pt_v1_0_1_demo.jar</jar-file>
      <jad-file>java/glu_wsopprochallenge_sonye_w705_de_en_fr_it_pt_v1_0_1_demo.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="false" dataaccount="T-Mobile Internet">
      <jar-file>java/SE_W705_TMD.jar</jar-file>
      <jad-file>java/SE_W705_TMD.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="false" dataaccount="T-Mobile Internet">
      <jar-file>java/Tetris_Sims2_Demos_EA_Sony_Ericsson_Rika_DE_NL_AT_UK_CZ.jar</jar-file>
      <jad-file>java/Tetris_Sims2_Demos_EA_Sony_Ericsson_Rika_DE_NL_AT_UK_CZ.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="false" dataaccount="T-Mobile Internet">
      <jar-file>java/TMMenuStatic-me.jar</jar-file>
      <jad-file>java/TMMenuStatic-me-opsigned.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="true" dataaccount="T-Mobile Internet">
      <jar-file>java/WNW4.jar</jar-file>
      <jad-file>java/WNW4.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="false" dataaccount="T-Mobile Internet">
      <jar-file>java/TM_Germany_J2ME.jar</jar-file>
      <jad-file>java/TM_Germany_J2ME.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="true" dataaccount="T-Mobile Internet">
      <jar-file>java/WNW4BG.jar</jar-file>
      <jad-file>java/WNW4BG.jad</jad-file>
    </midlet>
  </java>
  <network>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <remove-preferred-data-service-menu>false</remove-preferred-data-service-menu>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>+491712523311</voice-mail-line1>
    <enable-long-network-names>true</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
    <enable-speechcall-upgrade>true</enable-speechcall-upgrade>
    <enable-videocall-downgrade>true</enable-videocall-downgrade>
    <enable-mt-callswitch>true</enable-mt-callswitch>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>T-Mobile Internet</name>
      <cid>1</cid>
      <username>t-mobile</username>
      <password>tm</password>
      <prompt-password>false</prompt-password>
      <dns>0.0.0.0</dns>
      <apn>internet.t-mobile</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>T-Mobile MMS</name>
      <username>t-mobile</username>
      <password>tm</password>
      <prompt-password>false</prompt-password>
      <dns>0.0.0.0</dns>
      <apn>internet.t-mobile</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="web'n'walk">http://www.t-mobile-favoriten.de</bookmark>
    <bookmark name="Top Downloads">http://www.t-zones.de/highlights/</bookmark>
    <bookmark name="MobileTV">http://www.t-mobile-favoriten.de/go/mobiletv-wnw/</bookmark>
    <bookmark name="Mobile Jukebox">http://www.t-mobile-favoriten.de/go/mobilejukebox/</bookmark>
    <bookmark name="Games">http://www.t-mobile-favoriten.de/go/games-wnw/</bookmark>
    <bookmark name="Musik">http://www.t-mobile-favoriten.de/go/music-wnw/</bookmark>
    <bookmark name="Videos">http://www.t-mobile-favoriten.de/go/videos/</bookmark>
    <bookmark name="Bilder &amp; Grußkarten">http://www.t-mobile-favoriten.de/go/images/</bookmark>
    <bookmark name="Community">http://www.t-mobile-favoriten.de/go/community/</bookmark>
    <bookmark name="Suche">http://www.t-mobile-favoriten.de/go/search</bookmark>
    <bookmark name="News&amp;Info">http://www.t-mobile-favoriten.de/go/news/</bookmark>
    <bookmark name="Sport">http://www.t-mobile-favoriten.de/go/sport/</bookmark>
    <bookmark name="Erotik">http://www.t-mobile-favoriten.de/go/erotik/</bookmark>
    <bookmark name="MMS-News">http://www.t-zones.de/fotoMMS/</bookmark>
    <whitelist>
      <number>+491710760555</number>
    </whitelist>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
    <message-alert-directory>/tpa/user/music/</message-alert-directory>
    <message-alert-filename>T-Mobile message.mp3</message-alert-filename>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <status-report>false</status-report>
    <empty-sms>true</empty-sms>
    <allow-ucs2>false</allow-ucs2>
  </sms>
  <cell-broadcast>
    <enable-preferred-languages>true</enable-preferred-languages>
    <preferred-languages>
      <language>de</language>
    </preferred-languages>
    <reception>false</reception>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <phonebook>
    <settings>
      <auto-backup>false</auto-backup>
      <my-phonebook>ms</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <organizer>
    <calendar>
      <settings>
        <week-start-day>0</week-start-day>
      </settings>
    </calendar>
  </organizer>
  <mmi>
    <profile id="0">
      <alarm-signal>T-Mobile alarm.mp3</alarm-signal>
    </profile>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <show-sos-calls>true</show-sos-calls>
        <change-msisdn>true</change-msisdn>
      </home-network-specific>
      <default-screen-saver>T-Mobile Screensaver.gif</default-screen-saver>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>false</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <capability>
    <devices>
      <device>
        <store name="Jukebox" url="http://music.t-zones.de/">
          <imageurl>
          </imageurl>
          <imagefile>
          </imagefile>
          <bannerurl>
          </bannerurl>
        </store>
      </device>
    </devices>
  </capability>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
      </settings>
    </ready-to-run>
    <phonebook>
      <settings reg-path="/apps/phonebook">
        <number-matching-length>12</number-matching-length>
        <always-init-sim-on-startup>true</always-init-sim-on-startup>
      </settings>
    </phonebook>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <webstorage-list>
          <service id="1">
            <address type="str">http://wap.sonyericsson.com/client/blogger/www.blogger.com?operatorid=TMO</address>
            <message-bearer>blog</message-bearer>
            <resolution>800x600</resolution>
            <enable>true</enable>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list">
      </reg-op>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>true</ringtone-volume>
          <startup-screen-path-operator>/tpa/user/picture/T-mobile Startup.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/T-mobile Shutdown.gif</shutdown-screen-path-operator>
          <startup-sound-path-operator>/tpa/user/music/T-Mobile startup.mp3</startup-sound-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>1</event-action>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-up">
            <name>Menu_CalendarMain</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>MusicRecognition</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="1">
            <name>BlueTooth_Settings</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="2">
            <name>Msg_WriteNew</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="3">
            <name>Settings_Synchronisation</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="4">
            <name>FMRadio</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="5">
            <name>MenuItem_SetTemporaryAlarm</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="6">
            <name>MainMenu</name>
            <type>main-menu-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
        </shortcut-list>
        <language>
          <t9-predictive-input-active>1</t9-predictive-input-active>
        </language>
      </settings>
    </ui>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <ringtone-path-line1>/tpa/user/music/T-Mobile ringtone.mp3</ringtone-path-line1>
        </ui>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>true</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>true</enable-search-internet>
        <internet-account type="wstr">T-Mobile Internet</internet-account>
        <search-url-1 type="wstr">http://www.t-mobile-favoriten.de/go/search?p=</search-url-1>
        <search-url-2 type="wstr">http://www.t-mobile-favoriten.de/go/search?p=</search-url-2>
        <connection-inactive-timeout>150</connection-inactive-timeout>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>1</connection-alert-dialog>
        </internal>
        <internet-search-engine type="str">customer</internet-search-engine>
        <internet-search-engine-fs-icon type="bool">true</internet-search-engine-fs-icon>
      </settings>
    </browser>
    <sim-at>
      <settings reg-path="/apps/sim-at">
        <user-confirmation-needed parse-mask="fa">false</user-confirmation-needed>
        <send-sms-default-user-indication>false</send-sms-default-user-indication>
        <ringtone-enabled>false</ringtone-enabled>
      </settings>
    </sim-at>
    <rss>
      <settings reg-path="/apps/rss">
        <disable>0</disable>
        <allow-connection>0</allow-connection>
        <default-updateinterval>0</default-updateinterval>
        <ticker>1</ticker>
        <superticker>1</superticker>
        <default-feeds>
          <locked>0</locked>
        </default-feeds>
      </settings>
    </rss>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">T-Mobile Internet</java-profile>
        </jnw>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>0</access>
        <show-whitelist>true</show-whitelist>
        <allow-all-smsc>true</allow-all-smsc>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">T-Mobile Internet</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <active-account>2</active-account>
        <welcome-message-path>/tpa/preset/custom/welcome.def</welcome-message-path>
        <wizard-use-dm>true</wizard-use-dm>
        <create-welcome-message>true</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">GMX</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>300</automatic-download-limit>
            <message-alert-predefined-index>-1</message-alert-predefined-index>
            <message-alert-directory>/tpa/user/music/</message-alert-directory>
            <message-alert-filename>T-Mobile message.mp3</message-alert-filename>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">T-Mobile Internet</incoming-data-account>
            <incoming-server type="str">pop.gmx.net</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">T-Mobile Internet</outgoing-data-account>
            <outgoing-server type="str">mail.gmx.net</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
          <account id="2">
            <account-name type="wstr">T-Online</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>300</automatic-download-limit>
            <message-alert-predefined-index>-1</message-alert-predefined-index>
            <message-alert-directory>/tpa/user/music/</message-alert-directory>
            <message-alert-filename>T-Mobile message.mp3</message-alert-filename>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">T-Mobile Internet</incoming-data-account>
            <incoming-server type="str">popmail.t-online.de</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">T-Mobile Internet</outgoing-data-account>
            <outgoing-server type="str">smtpmail.t-online.de</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
          <account id="3">
            <account-name type="wstr">Web.de</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>300</automatic-download-limit>
            <message-alert-predefined-index>-1</message-alert-predefined-index>
            <message-alert-directory>/tpa/user/music/</message-alert-directory>
            <message-alert-filename>T-Mobile message.mp3</message-alert-filename>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">T-Mobile Internet</incoming-data-account>
            <incoming-server type="str">pop3.web.de</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">T-Mobile Internet</outgoing-data-account>
            <outgoing-server type="str">smtp.web.de</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
        </accounts>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">off</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>true</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <resize-picture-mode type="str">high</resize-picture-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>300</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">T-Mobile MMS</name>
            <message-server type="str">http://mms.t-mobile.de/servlets/mms</message-server>
            <netw-account type="wstr">T-Mobile MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">application-specific</editor-mode>
        <limited-number-of-recipients>99</limited-number-of-recipients>
        <limited-short-messages>10</limited-short-messages>
        <email-address-mms-trigger>false</email-address-mms-trigger>
        <validity-period-mms-trigger>false</validity-period-mms-trigger>
        <delivery-report-mms-trigger>false</delivery-report-mms-trigger>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <general>
          <max-nbr-pdp-contexts>2</max-nbr-pdp-contexts>
        </general>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">T-Mobile MMS</name>
            <address type="wstr">172.028.023.131</address>
            <account-name type="wstr">T-Mobile MMS</account-name>
            <port>8008</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">T-Mobile Internet</name>
            <homepage-title type="wstr">web'n'walk</homepage-title>
            <homepage-url type="wstr">http://www.t-mobile-favoriten.de/</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">T-Mobile MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>true</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-search-mode-menu>0</remove-search-mode-menu>
        <remove-new-search-menu>0</remove-new-search-menu>
        <remove-select-network-menu>0</remove-select-network-menu>
        <remove-preferred-network-menu>0</remove-preferred-network-menu>
        <remove-system-mode-choice-wcdma>true</remove-system-mode-choice-wcdma>
        <default-system-mode-switch type="str">DUAL</default-system-mode-switch>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <user-profiles parse-mask="fasp">
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>1</vibrating-alert>
          <keysound>1</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>5</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>false</enable-menu>
          <enable-network-warn-msg>false</enable-network-warn-msg>
          <default-ui-mode>1</default-ui-mode>
          <enable-update-status-msg>false</enable-update-status-msg>
        </general>
        <hidden-download>
          <disable-download-ui>true</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-phonebook>
      <settings reg-path="/apps/ui-phonebook">
        <smart-search>true</smart-search>
        <smartsearch-setting>1</smartsearch-setting>
      </settings>
    </ui-phonebook>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <mediacenter>
      <settings reg-path="/apps/mediacenter">
        <mainmenu>
          <order>PhotoAlbum,Music,Videos,Games,WebFeeds,Settings</order>
        </mainmenu>
      </settings>
    </mediacenter>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>true</play-progressive>
      </settings>
    </progressivedl>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <mmt>
      <settings reg-path="/apps/mmt">
        <answer-with-camera>2</answer-with-camera>
      </settings>
    </mmt>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>76</customer-id>
      </settings>
    </info>
    <myfaves>
      <settings reg-path="/apps/homescreen/myfaves">
        <client-only-mode type="bin">0x01</client-only-mode>
        <clientactivated type="uint">0</clientactivated>
        <comscreen-email type="uint">1</comscreen-email>
        <servercom-sendaddress-sms type="wstr">0</servercom-sendaddress-sms>
      </settings>
    </myfaves>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <wv-enabled>false</wv-enabled>
      </settings>
    </wireless-village>
  </registry>
  <simlock />
</customization>